canlisp(1)

NAME
canlisp - parse canlisp commands

SYNOPSIS
canlisp [-cs cannaserver] [-f .canna-file]

DESCRIPTION
Processes canlisp commands.

OPTIONS
-cs|-cannaserver cannaserver Connect to the cannaserver.

-f .canna Use .canna for settings.

NOTES

Canlisp is a language used for .canna files used in configuration for canna.

SEE ALSO
canlisp.tex documentation

AUTHOR
This manual page was written by Junichi Uekawa (dancer@debian.org) for Debian GNU/Linux and may be used by others.